package com.wall.turing.wallpapers.connect;

import com.wall.turing.wallpapers.myselfbean.Wallpaper;

public interface TuringItemClick {

    void onItemClickAction(Wallpaper info);

    default void onClickMore(String name){}
}
